

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 02:46:48 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.241])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m12IkjlQ085904	for <[email-masked]>;
Sun, 03 Feb 2008 02:46:46 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so1518793hsz.1 for
<[email-masked]>; Sat, 02 Feb 2008 10:46:43 -0800 (PST)
Received: by 10.142.14.20 with SMTP id 20mr2882657wfn.2.1201978001465; Sat,
02 Feb 2008 10:46:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs27482wfi; Sat,
02 Feb 2008 10:46:40 -0800 (PST)
Received: by 10.65.139.9 with SMTP id r9mr8691045qbn.32.1201977999704; Sat,
02 Feb 2008 10:46:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q16si7671674qbq.0.2008.02.02.10.46.37; Sat,
02 Feb 2008 10:46:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12IUYGQ026941; Sat,
02 Feb 2008 12:45:34 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14650275 for [email-masked]; Sat,
02 Feb 2008 12:45:34 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12IjXiA007184 for
<[email-masked]>; Sat, 02 Feb 2008 12:45:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12IjRpE019497 for
<[email-masked]>; Sat, 02 Feb 2008 12:45:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m12IjRoO017062 for
<[email-masked]>; Sat, 02 Feb 2008 12:45:27 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m12IjQb0017061 for [email-masked]; Sat, 02 Feb 2008 12:45:26 -0600
Date: Sat, 02 Feb 2008 12:45:26 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020030
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

132
ATHW40 PHFO 021845
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SAT FEB 02 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 02 2008

WATER VAPOR IMAGERY SHOWS THAT THE UPPER LEVEL LOW THAT FORMED
NORTHWEST OF KAUAI LAST NIGHT HAS DEEPENED WHILE MOVING TO THE WEST
AT 10 MPH. THE LOW IS CENTERED NEAR 27N165W OR ABOUT 450 MILES
NORTHWEST OF KAUAI. SCATTERED THUNDERSTORMS ARE LOCATED WITHIN 250
MILES EAST THROUGH SOUTH OF THE LOW CENTER. ISOLATED THUNDERSTORMS
ARE ALSO OCCURRING FROM 25 TO 100 MILES NORTHWEST OF KAUAI. BOTH
THUNDERSTORM AREAS ARE ALSO MOVING TO THE WEST AT 10 MPH.

A STATIONARY JET STREAM IS LOCATED EAST AND SOUTHEAST OF THE LOW...
RUNNING ALONG A LINE FROM 10N166N TO OAHU TO 26N150W THEN TO THE
EAST. THE JET CONTINUES TO DRAW CIRRUS CLOUDS FROM WELL SOUTH OF
HAWAII NEAR 08N LATITUDE UP OVER AND TO WITHIN 500 MILES EAST OF THE
BIG ISLAND. THE REST OF THE STATE IS CLEAR OF HIGH CLOUDS.

BROKEN OCCASIONALLY OVERCAST CLOUDS COVER THE SMALLER ISLANDS. THE
CLOUDS NORTH OF THESE ISLANDS CONSIST OF TOWERING CUMULUS WITH TOPS
TO 17000 FEET AND ISOLATED THUNDERSTORMS WITH TOPS TO 34000 FEET.
RADAR SHOWS MODERATE TO HEAVY RAIN FALLING FROM THESE CLOUDS. CLOUDS
SOUTH OF THESE ISLANDS...THOUGH THE SAME IN COVERAGE...ARE MOSTLY
CUMULUS WITH TOPS TO 10000 FEET AND ISOLATED TOWERING CUMULUS. THE
CLOUDS ARE MOVING TO THE WEST NORTHWEST AT 25 MPH.

THE BIG ISLAND IS COVERED IN CLOUDS...EXCEPT FOR THE NORTH KONA AND
KOHALA DISTRICTS WHERE SKIES ARE CLEAR. THE CIRRUS CLOUDS OBSCURE
THE LOW CLOUDS BELOW...BUT SOME THUNDERSTORM TOPS ARE SEEN REACHING
38000 FEET OVER HILO. RADAR SHOWS HEAVY RAIN OVER THE HILO AND KAU
COASTS. THE SHOWERS AND THUNDERSTORMS ARE MOVING TO THE WEST
NORTHWEST AT 25 TO 30 MPH OVER WATER THEN BECOMING STATIONARY OVER
THE EASTERN SLOPES OF MAUNA KEA AND MAUNA LOA.

$$

CRAIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.